Bug 2008709 - pyOpenSSL-21.0.0 is available
Summary: pyOpenSSL-21.0.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pyOpenSSL
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paul Wouters
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-09-28 23:39 UTC by Upstream Release Monitoring
Modified: 2021-12-11 02:00 UTC (History)
5 users (show)

Fixed In Version: pyOpenSSL-21.0.0-1.fc36 pyOpenSSL-21.0.0-1.fc34 pyOpenSSL-21.0.0-1.fc35 pyOpenSSL-21.0.0-1.el9
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-10-05 01:53:36 UTC
Type: ---


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker FC-292 0 None None None 2021-09-28 23:40:52 UTC

Description Upstream Release Monitoring 2021-09-28 23:39:09 UTC
Latest upstream release: 21.0.0
Current version/release in rawhide: 20.0.1-4.fc35
URL: https://pyopenssl.readthedocs.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5535/

Comment 1 Upstream Release Monitoring 2021-09-28 23:39:13 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 2 Fedora Update System 2021-10-05 01:52:42 UTC
FEDORA-2021-9a3e0344ff has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2021-9a3e0344ff

Comment 3 Fedora Update System 2021-10-05 01:53:36 UTC
FEDORA-2021-9a3e0344ff has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 4 Fedora Update System 2021-10-06 15:00:30 UTC
FEDORA-2021-e824fa54cf has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-e824fa54cf

Comment 5 Fedora Update System 2021-10-06 19:07:21 UTC
FEDORA-2021-0d08e3baa4 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-0d08e3baa4

Comment 6 Fedora Update System 2021-10-06 19:07:48 UTC
FEDORA-2021-70755fc7a7 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-70755fc7a7

Comment 7 Fedora Update System 2021-10-07 15:54:13 UTC
FEDORA-2021-e824fa54cf has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-e824fa54cf`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-e824fa54cf

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-10-07 17:33:07 UTC
FEDORA-2021-70755fc7a7 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-70755fc7a7`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-70755fc7a7

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-10-07 17:48:56 UTC
FEDORA-2021-0d08e3baa4 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-0d08e3baa4`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-0d08e3baa4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2021-10-15 19:21:47 UTC
FEDORA-2021-70755fc7a7 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2021-10-29 23:00:15 UTC
FEDORA-2021-e824fa54cf has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2021-12-07 18:39:29 UTC
FEDORA-EPEL-2021-2b3a9f0e54 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-2b3a9f0e54

Comment 13 Fedora Update System 2021-12-08 00:44:00 UTC
FEDORA-EPEL-2021-2b3a9f0e54 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-2b3a9f0e54

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 14 Fedora Update System 2021-12-11 02:00:26 UTC
FEDORA-EPEL-2021-2b3a9f0e54 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.